@charset "UTF-8";

.header2 {
  font-family: "Roboto";
  border-bottom: 1px solid #e4e4e4;
  height: 59px;
}

.header2__right {
  display: flex;
}

.header2__status-title {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-top: 13px;
}

.header2__status-value {
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #47ba74;
}

.header2__circle-chart {
  width: 49px;
  height: 49px;
  margin-top: 4px;
  margin-left: 42px;
  margin-right: 39px;
  margin-top: 6px;
}

.header2__account-date {
  display: flex;
}

.header2__name {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-top: 13px;
}

.header2__id {
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-top: 10px;
}

.header2__inner {
  display: flex;
  justify-content: space-between;
}

.header2__registration {
  margin-top: 3px;
  padding-top: 7.5px;
  width: 190px;
  height: 52px;
  border-style: solid;
  border-width: 1px;
  border-image-slice: 1;
  background-image: linear-gradient(to top, #fc6d00, #ffca00);
  text-shadow: 0.7px 0.7px 0 rgba(123, 58, 2, 0.35);
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
}

.header2__account,
.header2__date {
  display: flex;
  margin: auto;
}

.header2__account:after,
.header2__date:after {
  color: #e6e6e6;
  content: "|";
  margin: auto;
  margin-right: 12px;
}

.header2__account-icon {
  width: 16px;
  height: 16px;
  background: url(../img/header2__account-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin: auto;
}

.header2__date-icon {
  width: 18px;
  height: 18px;
  background: url(../img/header2__date-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin: auto;
}

.header2__account-dropdown button {
  background: transparent;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  border: none;
  box-shadow: none;
}

.header2__account-dropdown button:hover {
  background: transparent !important;
  color: #4e4e4e !important;
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown button:focus {
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button {
  background: transparent !important;
  color: #4e4e4e !important;
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button:hover {
  outline: none !important;
  box-shadow: none !important;
}

.header2__account-dropdown.show button:focus {
  outline: none !important;
  box-shadow: none !important;
}

.report2 {
  font-family: "Roboto";
  padding-top: 60px;
}

.report2__circle-chart {
  width: 237px;
  height: 237px;
}

.report2__report3-header {
  display: flex;
  width: 521px;
  height: 48px;
  border: solid 1px #e6e6e6;
  background-color: #f5f5f5;
}

.report2__report3-title {
  font-size: 20px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 48px;
  letter-spacing: normal;
  color: #4e4e4e;
  padding-left: 38px;
}

.report2__report3-sum {
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 47px;
  letter-spacing: normal;
  text-align: left;
  margin: auto;
  margin-right: 0;
  padding-right: 33px;
  padding-left: 26px;
  border-left: solid 1px #e6e6e6;
}

.report2__report3-more {
  width: 521px;
  height: 48px;
  border: solid 1px #e6e6e6;
  background-color: #ffffff;
  font-size: 14px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 48px;
  letter-spacing: normal;
  text-align: left;
  color: #0173bc;
  padding-left: 39px;
  display: block;
  position: relative;
}

.report2__report3-body {
  width: 521px;
  border: solid 1px #e6e6e6;
  border-top: 0;
  border-bottom: 0;
  background-color: #ffffff;
  padding: 27px 0;
}

.report2__report3-content {
  position: relative;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  overflow: hidden;
  font-size: 14px;
  font-weight: 300;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  width: 376px;
  padding-left: 39px;
}

.report2__report3-content:before {
  content: "●";
  position: absolute;
  left: 25px;
}

.report2__report3-icon {
  background: url(../img/report2__report3-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  width: 12px;
  height: 8px;
  display: flex;
  margin: auto;
  position: absolute;
  top: calc(50% - 4px);
  left: 120px;
}

.report2__report3-row {
  display: flex;
  justify-content: space-between;
}

.report2__report3-row:not(:last-child) {
  margin-bottom: 19px;
}

.report2__report3-number {
  padding-right: 39px;
  font-family: Roboto;
  font-size: 14px;
  font-weight: normal;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  color: #4e4e4e;
  margin: auto;
  margin-right: 0;
}

.report2__row {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  padding-bottom: 47px;
  padding-top: 38px;
}

.report2__report3 {
  margin-bottom: 26px;
}

.report2__report3:nth-child(2n+1) {
  margin-right: 15.5px;
}

.report2__report3:nth-child(2n) {
  margin-left: 15.5px;
}

.report2__report3-green {
  color: #47ba74;
}

.report2__report3-blue {
  color: #44c4cd;
}

.report2__report3-violet {
  color: #7b007c;
}

.report2__report3-orange {
  color: #f3ac4f;
}

.report2__report3-red {
  color: #ef4748;
}

.report2__table-green {
  background: #47ba74;
}

.report2__table-blue {
  background: #44c4cd;
}

.report2__table-violet {
  background: #7b007c;
}

.report2__table-orange {
  background: #f3ac4f;
}

.report2__table-red {
  background: #ef4748;
}

.report2__table {
  width: 740px;
  height: 53px;
  border: solid 1px #e6e6e6;
  display: flex;
  justify-content: center;
  margin: auto;
}

.report2__table-col {
  display: flex;
}

.report2__table-col:not(:first-child)::before {
  color: #e6e6e6;
  content: "/";
  margin: auto;
  margin-right: 12px;
}

.report2__table-col:not(:last-child) .report2__table-text {
  margin-right: 11px;
}

.report2__table-icon {
  width: 13px;
  height: 13px;
  border-radius: 50%;
  margin: auto;
}

.report2__table-text {
  margin: auto;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 14px;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  margin-left: 22px;
}

.report2__download {
  width: 181px;
  height: 46px;
  border-radius: 5px;
  background-color: #0173bc;
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 46px;
  letter-spacing: normal;
  color: #ffffff;
  margin: auto;
  margin-bottom: 29px;
  display: block;
}

.report2__download:hover {
  color: #ffffff;
}

.report2__id {
  font-size: 24px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #4e4e4e;
  margin-bottom: 21px;
}

.report2__name {
  font-size: 38px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: center;
  color: #0173bc;
  margin-bottom: 27px;
}

.report2__evaluate {
  width: 181px;
  height: 45px;
  border-radius: 5px;
  /* background-color: #47ba74; */
  font-size: 20px;
  font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 45px;
  letter-spacing: normal;
  text-align: center;
  color: #ffffff;
  margin: auto;
  margin-bottom: 20px;
}

.report2__download {
  display: flex;
}

.report2__download-icon {
  width: 25px;
  height: 18px;
  background: url(../img/report2__download-icon.png);
  background-repeat: no-repeat;
  background-size: contain;
  background-position: bottom;
  display: flex;
  margin: auto;
  margin-left: 20px;
  margin-right: 17px;
}

.report2__download-text {
  font-size: 14px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.43;
  letter-spacing: normal;
  text-align: left;
  color: #ffffff;
  margin: auto 0;
}

.footer2 {
  height: 97px;
  border-top: 1px solid #e4e4e4;
}

.footer2__logo {
  display: flex;
  margin: auto;
  margin-right: 0;
}

.footer2__text {
  font-family: Roboto;
  font-size: 20px;
  font-weight: 500;
  font-stretch: normal;
  font-style: normal;
  letter-spacing: normal;
  text-align: left;
  color: #4e4e4e;
  padding-top: 16px;
  margin: auto;
  margin-left: 14px;
}

.footer2__logo-text {
  display: flex;
  height: 97px;
}

.LR2__left2 {
  flex: 0 0 1140px;
}

.LR2__right2 {
  flex: 0 0 225px;
}

.navbar_fixed {
  background: #fff;
  width: 100%;
  top: 0;
  left: 0;
  -webkit-box-shadow: 0 4px 6px 0 rgba(12, 0, 46, 0.06);
  box-shadow: 0 4px 6px 0 rgba(12, 0, 46, 0.06);
  /* padding-top: 15px; */
  /* padding-bottom: 15px; */
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1;
}